Subject: Ticket Assigned - Haven't received my delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 14:47:52 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Haven't received my delivery  Hi there, I ordered baby bottles and it was meant to be delivered yesterday. The courier calls while I'm not home and I advise I'll be home at 1pm as I was working. He said he'd come back another day. Mind you, the time that he called was 12.30ish. I was expecting "another day" delivery to be today however nothing. Can you please advise when I will receive my delivery? My order number is 9569839315. Hear from you soon. Regards, Helen. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4351293